map: Core
gamemode: Traitor
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cd180e04-a424-448a-b727-4d3b6d7f0e7e
  playerICName: Defuses-The-Bombs
  playerOOCName: Aleph
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: d07451ee-02c2-44d5-9c28-c61283f99c3b
  playerICName: Sharie Hexane
  playerOOCName: amsy
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f4f30351-3683-43e5-a748-84cc3ba58328
  playerICName: Marshall Barkly
  playerOOCName: Ancision
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: Roy Jackson
  playerOOCName: BigSwagMcgeeCowLover
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 532f7ec6-bb40-4288-8ca9-1fc3e15d6107
  playerICName: Chad Anderson
  playerOOCName: billmurrayVEVO
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 96877c87-6493-4681-be75-35158f2cfe5b
  playerICName: Skoros Nighteyes
  playerOOCName: Catbag
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: b10b803d-2a2e-492d-b8e8-d4a93afd0386
  playerICName: Does-Not-Welder-Bomb
  playerOOCName: Coolyz
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6cf4ef79-44bc-41cd-b639-1b4d4f97d1af
  playerICName: Daniel Weeter
  playerOOCName: daevidos
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: abbf7947-512f-43df-9d59-6fe531e0fb97
  playerICName: Therdimosa Flint
  playerOOCName: Dtdumb
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: abbf7947-512f-43df-9d59-6fe531e0fb97
  playerICName: personal ai device
  playerOOCName: Dtdumb
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c976bed-756f-4317-9c95-b5ada2468665
  playerICName: Unknown
  playerOOCName: Emii_olii
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 9ec83a42-c812-4c98-8e14-0ff51dec79fe
  playerICName: Zeen-Mathei
  playerOOCName: Erbot34567
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ec83a42-c812-4c98-8e14-0ff51dec79fe
  playerICName: mouse (877)
  playerOOCName: Erbot34567
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 55a52325-926d-4c5a-ad59-b85692225b8d
  playerICName: Amos Greatwood
  playerOOCName: Ether
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0347a889-c28a-4883-a325-6ce229e689bf
  playerICName: Unknown
  playerOOCName: Fardoche0
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 5abe0285-30b7-4c7c-a4b5-6fd3419242bc
  playerICName: Fry Destiny
  playerOOCName: FryOfDestiny
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e356dfbd-4ea4-47ae-8570-d433ae773cb4
  playerICName: Squab
  playerOOCName: Gabumon
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 498c937f-6db0-46b1-92a5-a611067a5128
  playerICName: Nick Mazapan
  playerOOCName: GetOutMarutak
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: ee3fb4fe-6b67-4ba8-be20-a34921837409
  playerICName: Rei-Kiurz
  playerOOCName: GingerChoc
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d0a0c95a-1438-4ca2-868b-8bb8cd0759ab
  playerICName: Chris Bacon
  playerOOCName: HamDerCrette
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: eeb2ed6e-b518-4780-b5cc-3e64d0165b89
  playerICName: Quintono Bluetenberger
  playerOOCName: Haunter
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 7a66306d-3086-4501-83cb-a4b0535fc59b
  playerICName: Brom Huber
  playerOOCName: Hymera
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 97537f16-7306-48a2-982b-58354b34ea9e
  playerICName: Manuel Miller
  playerOOCName: IceNoob
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: eb123306-1879-4ab0-8539-90c5828ee6b6
  playerICName: Marely Beach
  playerOOCName: iDafna
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f4e5080b-00b2-4eb2-be87-9fdb0a9b04ad
  playerICName: Smile (333)
  playerOOCName: idiot69
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: f4e5080b-00b2-4eb2-be87-9fdb0a9b04ad
  playerICName: Josef-Brick
  playerOOCName: idiot69
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f4e5080b-00b2-4eb2-be87-9fdb0a9b04ad
  playerICName: Pun Pun (MK-273)
  playerOOCName: idiot69
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f4e5080b-00b2-4eb2-be87-9fdb0a9b04ad
  playerICName: mouse (115)
  playerOOCName: idiot69
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: ee006c55-b55a-4123-be80-63215603ecf9
  playerICName: Ilya Mikheev
  playerOOCName: ilyamikcoder
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 245a7cc3-33dc-4008-bed7-7af5d63cddd4
  playerICName: Osborn Curry
  playerOOCName: IskenderPasha
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: c1990d2d-95d0-4eae-93a1-a3e35c82a383
  playerICName: Pisura Gracilicollis
  playerOOCName: jakub1838
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c791679f-998c-4785-8538-86510f8d8735
  playerICName: Osborne Fulton
  playerOOCName: Jetpackandres
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 355c1f67-83a4-4252-b288-b218a4f84fd5
  playerICName: Kate Fleming
  playerOOCName: KateSlime222
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 269e2a77-db23-495b-acf8-db40eca43c5e
  playerICName: Gojo Halftoru
  playerOOCName: Kenkaito
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: ddab7095-b6a4-4b0a-a5fc-e712887970de
  playerICName: Pedro Hawkins
  playerOOCName: kimkerim
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: f2e005b5-d7ac-4549-b7cf-8d30a511c0e6
  playerICName: Lana Plathva
  playerOOCName: LivnaYehuda
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 412b7457-1e72-4869-b101-3871fd8c845a
  playerICName: The Thorn of Calmness
  playerOOCName: Magikjak
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Unknown
  playerOOCName: Marzie
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 69095643-e4c9-48ee-bf73-ef738c20e4e7
  playerICName: Hughes Johnson
  playerOOCName: narlex3
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 2d7cddb1-242a-4ada-825e-e8e94ffa5517
  playerICName: Euagrus Subrufa
  playerOOCName: odinox
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: a1fc4eef-abed-4f68-a6bf-5904eb8cea14
  playerICName: Kevin Arjund
  playerOOCName: omarcuso3
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b71dd14-b3d4-45dc-95f1-50f38a9b5f38
  playerICName: Unknown
  playerOOCName: Onenineone
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: Carl Carlson
  playerOOCName: Orsabell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7399289-a05e-4fa8-99e9-062bde282e2f
  playerICName: personal ai device
  playerOOCName: Pharaz
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b7399289-a05e-4fa8-99e9-062bde282e2f
  playerICName: Pharaz Hicks
  playerOOCName: Pharaz
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: Hector Stankge
  playerOOCName: Polisho
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 19829d89-6914-4c70-b1c6-59b8a85db025
  playerICName: Fabian Lester
  playerOOCName: restart
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4326bed4-dfff-4132-8716-2520dcafcdc4
  playerICName: Ronu Enderman
  playerOOCName: ronuEnderman
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ea2033f2-76f9-42c9-afd4-f793a8431fb6
  playerICName: Gambit Winter
  playerOOCName: RootBeerSucker
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 89e1776a-c643-441b-87be-6392af4b7cb9
  playerICName: Nora Keons
  playerOOCName: schlosity
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 0a9fb21a-1bf0-4bbb-bfb7-bd7ec9d8b46a
  playerICName: Webster Widow
  playerOOCName: Setmaster
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1d20e7e8-36a8-41d1-a6a9-0792224e5c94
  playerICName: Ohms
  playerOOCName: sradadog
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 90467098-2897-4d54-8802-be279fceedc8
  playerICName: Jamar Quinn
  playerOOCName: StupidTomato
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: b1558ec2-37c8-4ad7-865e-bf87cf352416
  playerICName: Simeon Schaeffer
  playerOOCName: Szczyr
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9277dd68-3516-4086-a9fd-10eb3910b53a
  playerICName: Tar-Okal
  playerOOCName: T_V
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e8e5e3a-00e5-46ef-b653-3e46a4d657a6
  playerICName: Phalanges Burkett
  playerOOCName: tanuko
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e8e5e3a-00e5-46ef-b653-3e46a4d657a6
  playerICName: Unknown
  playerOOCName: tanuko
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cc8eb34f-9ee4-4001-8480-aa25b28f9ad5
  playerICName: Janusz Czciwoj
  playerOOCName: thebadman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 66ba0870-ff2c-4cde-a433-fddcacaa2521
  playerICName: clown spider (729)
  playerOOCName: TheEmber
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 66ba0870-ff2c-4cde-a433-fddcacaa2521
  playerICName: Timmy Two-Toes
  playerOOCName: TheEmber
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c59960f9-a1ba-41c6-a77f-3e52b64cc617
  playerICName: Osborne Schrader
  playerOOCName: TonTon
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: fd18d0f7-c929-4492-b846-732055b3a221
  playerICName: Scares-The-Hoes
  playerOOCName: UtopiOne
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b9fac144-406d-492a-8e61-4774613b0b70
  playerICName: Vanis Bombadill The Second
  playerOOCName: Vanis
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: fb95219c-506d-4862-8eda-74aa31bc8d51
  playerICName: Joe Mugan
  playerOOCName: xTomo
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 38a95306-a3de-4d6b-8374-4cc0573c413b
  playerICName: Yeoshua Smith
  playerOOCName: yeoshua2
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: de0372b1-ba1c-4df8-9b93-18d559d14dbd
  playerICName: Chase Ray
  playerOOCName: Yuie
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 6106736c-c8c6-4c9d-9872-c49e763ac60b
  playerICName: Trish Pandah
  playerOOCName: zigeal
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Zy Mc Callister
  playerOOCName: Zyleak
roundEndText: >2-

  There were 5 traitors.

  0 out of 5 traitors were in custody.


  The codewords were: [color=White]precede, gorgeous, earn, inquisitive[/color]

  [color=White]Rei-Kiurz[/color] ([color=gray]GingerChoc[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Nora Keons, Passenger stays alive. | [color=green]Success![/color]

  - Steal the Captain's antique laser pistol. | [color=red]Failure![/color] (0%)


  [color=White]Does-Not-Welder-Bomb[/color] ([color=gray]Coolyz[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Nick Mazapan, Chief Medical Officer | [color=red]Failure![/color] (0%)

  - Kill or maroon Kate Fleming, Paramedic | [color=green]Success![/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)


  [color=White]Nora Keons[/color] ([color=gray]schlosity[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)

  - Kill Nick Mazapan, Chief Medical Officer | [color=red]Failure![/color] (0%)


  [color=White]Pedro Hawkins[/color] ([color=gray]kimkerim[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Roy Jackson[/color] ([color=gray]BigSwagMcgeeCowLover[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Head of Security's emergency security orders. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Squab, Station Engineer | [color=red]Failure![/color] (0%)




  The operatives were:
server_id: wizards
server_name: leviathan
roundId: 50980
endTick: 261876
duration: 00:54:35.8633908
fileCount: 522
size: 112587179
uncompressedSize: 556962203
endTime: 02:25:29.1579375
...
